lapacke_zhbgst_work.c(3)

NAME
lapacke_zhbgst_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhbgst_work (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int ka, lapack_int kb, lapack_complex_double *ab, lapack_int ldab, const lapack_complex_double *bb, lapack_int ldbb, lapack_complex_double *x, lapack_int ldx, lapack_complex_double *work, double *rwork)

Function Documentation

  lapack_int LAPACKE_zhbgst_work (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int ka, lapack_int kb, lapack_complex_double * ab, lapack_int ldab, const lapack_complex_double * bb, lapack_int ldbb, lapack_complex_double * x, lapack_int ldx, lapack_complex_double * work, double * rwork)

Definition at line 36 of file lapacke_zhbgst_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.